namespace MyPage
{
    partial class ctlMyPage
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.LblStartPage = new System.Windows.Forms.LinkLabel();
            this.LblPre = new System.Windows.Forms.LinkLabel();
            this.LblNext = new System.Windows.Forms.LinkLabel();
            this.LblLast = new System.Windows.Forms.LinkLabel();
            this.label1 = new System.Windows.Forms.Label();
            this.NumPage = new System.Windows.Forms.NumericUpDown();
            this.lblTip = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.NumPage)).BeginInit();
            this.SuspendLayout();
            // 
            // LblStartPage
            // 
            this.LblStartPage.AutoSize = true;
            this.LblStartPage.Location = new System.Drawing.Point(3, 7);
            this.LblStartPage.Name = "LblStartPage";
            this.LblStartPage.Size = new System.Drawing.Size(29, 12);
            this.LblStartPage.TabIndex = 0;
            this.LblStartPage.TabStop = true;
            this.LblStartPage.Text = "首页";
            this.LblStartPage.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.LblStartPage_LinkClicked);
            // 
            // LblPre
            // 
            this.LblPre.AutoSize = true;
            this.LblPre.Location = new System.Drawing.Point(38, 7);
            this.LblPre.Name = "LblPre";
            this.LblPre.Size = new System.Drawing.Size(41, 12);
            this.LblPre.TabIndex = 1;
            this.LblPre.TabStop = true;
            this.LblPre.Text = "上一页";
            this.LblPre.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.LblPre_LinkClicked);
            // 
            // LblNext
            // 
            this.LblNext.AutoSize = true;
            this.LblNext.Location = new System.Drawing.Point(85, 7);
            this.LblNext.Name = "LblNext";
            this.LblNext.Size = new System.Drawing.Size(41, 12);
            this.LblNext.TabIndex = 2;
            this.LblNext.TabStop = true;
            this.LblNext.Text = "下一页";
            this.LblNext.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.LblNext_LinkClicked);
            // 
            // LblLast
            // 
            this.LblLast.AutoSize = true;
            this.LblLast.Location = new System.Drawing.Point(132, 7);
            this.LblLast.Name = "LblLast";
            this.LblLast.Size = new System.Drawing.Size(29, 12);
            this.LblLast.TabIndex = 3;
            this.LblLast.TabStop = true;
            this.LblLast.Text = "末页";
            this.LblLast.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.LblLast_LinkClicked);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(167, 7);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(29, 12);
            this.label1.TabIndex = 4;
            this.label1.Text = "跳到";
            // 
            // NumPage
            // 
            this.NumPage.Location = new System.Drawing.Point(202, 3);
            this.NumPage.Maximum = new decimal(new int[] {
            1000000,
            0,
            0,
            0});
            this.NumPage.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.NumPage.Name = "NumPage";
            this.NumPage.Size = new System.Drawing.Size(47, 21);
            this.NumPage.TabIndex = 5;
            this.NumPage.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.NumPage.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.NumPage.ValueChanged += new System.EventHandler(this.NumPage_ValueChanged);
            // 
            // lblTip
            // 
            this.lblTip.AutoSize = true;
            this.lblTip.Location = new System.Drawing.Point(291, 7);
            this.lblTip.Name = "lblTip";
            this.lblTip.Size = new System.Drawing.Size(173, 12);
            this.lblTip.TabIndex = 7;
            this.lblTip.Text = "0/0 页,共 0 条记录,每页 0 条";
            // 
            // ctlMyPage
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.lblTip);
            this.Controls.Add(this.NumPage);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.LblLast);
            this.Controls.Add(this.LblNext);
            this.Controls.Add(this.LblPre);
            this.Controls.Add(this.LblStartPage);
            this.Name = "ctlMyPage";
            this.Size = new System.Drawing.Size(506, 26);
            this.Load += new System.EventHandler(this.CtlMyPage_Load);
            this.Resize += new System.EventHandler(this.CtlMyPage_Resize);
            ((System.ComponentModel.ISupportInitialize)(this.NumPage)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.LinkLabel LblStartPage;
        private System.Windows.Forms.LinkLabel LblPre;
        private System.Windows.Forms.LinkLabel LblNext;
        private System.Windows.Forms.LinkLabel LblLast;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.NumericUpDown NumPage;
        private System.Windows.Forms.Label lblTip;
    }
}
